Bug 23452 - RFE: Update to 1.4b ?
Summary: RFE: Update to 1.4b ?
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: automake   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-06 00:36 UTC by Jeremy Katz
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-11 20:48:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2001-01-06 00:36:26 UTC
Although I hate to be the person suggesting an update to a prerelease, it
would be extremely nice to have the support for using automake with python
modules and such, but that support doesn't exist until Nov 99 in automake
cvs, about 4 months after the release of 1.4.  There's a 1.4b prerelease
available, but the gcc spectacle doesn't make me inclined to actually
recommend putting that in

*sigh* maybe pull the patch to add python support and include that?  Not
sure, but with the increasing amounts of python in use both in Red Hat and
elsewhere, it would be nice to be able to use autofoo to do so.

Comment 1 Jeff Johnson 2001-01-06 07:06:02 UTC
Per request of the maintainers, we don't ship prereleases of automake/autoconf,
as
that often causes compatibility problems and headaches for everyone.


Note You need to log in before you can comment on or make changes to this bug.